
/******************/
body {
    font-family: Calibri;
}
a {
    color: #17a2b8;
    font-weight: bold;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Calibri-Bold';
  
}

.page-id-20 h4,.page-id-20 h3{line-height:36px;}

p {
    font-size: 18px;
}

a,img{ outline:none;}

.link {
    color: #78b5d6;
}

.btn {
    border-radius: 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 31px;
    padding-left: 20px;
    padding-right: 20px;
}

button:focus {
    outline: none;
}

.btn-purple {
    background: #78b5d6;
    color: white;
}

.btn-purple:hover {}

.btn-outline-purple {
    color: #78b5d6;
    border: 1px solid #78b5d6;
}

.btn-lg {
    padding: 10px 30px !important
}

.hvr-sweep-to-right::before {
    background: #7dc5ec;
}

.form-control {
    font-size: 15px;
}

.form-control:focus {
    box-shadow: 0 0 5px rgba(0, 123, 255, .25);
}

a {
    transition: all 0.3s ease;
}

a:hover {
    text-decoration: none;
}

.form-control {
    color: #606060;
    border: 1px solid #e3e3e3;
    border-radius: 0;
}

/**************/
.mainHeader .topHead {
    padding: 25px 0;
}

.topHead ul {
    list-style: none;
    padding: 0;
  line-height:18px;
}

.topHead ul li {
    display: inline-block;
}

.textRR {
    text-align: right;
}

.dropdown-item:focus, .dropdown-item:hover {
  color: #78b5d6 !important;

}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    text-align: left;
    max-width: 50% !important;
}

.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    text-align: left;
    max-width: 50% !important;
}
.woocommerce form .form-row label {
  line-height: 2;
  width: 100%;
}
.woocommerce-input-wrapper {
  width: 100%;
}
.woocommerce-input-wrapper .input-text,.woocommerce-input-wrapper select ,.woocommerce-input-wrapper p{
    border: 1px solid #dfd8d8;
    font-size: 14px;
    padding: 10px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  font-size: 14px;
}
.woocommerce form .form-row label {
  line-height: 20px;
  font-size: 18px;
}
.woocommerce-terms-and-conditions-wrapper {
  text-align: left;
}
#menu-item-58 {
  line-height: 18px;
}
.topLinks li .dropdown-menu{top: 90%;}
.topLinks li ul li a {
  padding: 10px;
}
.widget-title {
  display: none;
}
.topHead ul li ul li{ min-width:196px;}
.topLinks li a {
    color: #333333;
    font-size: 18px;
}

.topLinks li a:hover {
    color: #78b5d6;
}
.topLinks li:hover ul { display:block !important;}

.topLinks li a:after {
    /*content: '|';
    margin-left: 15px;*/

}

.navbar.navbar-expand-md.mainNav{ padding:0px;}
.topLinks li:last-child a:after {
    content: '';
    display: none;
}

.socialMedia li {
    margin-left: 8px;
}

.socialMedia li a {
    width: 38px;
    height: 38px;
    display: inline-block;
    border: 1px solid red;
    text-align: center;
    line-height: 35px;
    border-radius: 50%;
}

.socialMedia li.twiter a {
    border-color: #4b9ee9;
    color: #4b9ee9;
}

.socialMedia li.twiter a:hover {
    background: #4b9ee9;
    color: #fff;
}

.socialMedia li.facebook a {
    border-color: #2b4f9b;
    color: #2b4f9b;
}

.socialMedia li.facebook a:hover {
    background: #2b4f9b;
    color: #fff;
}

.formSearch input {
    border-right: none;
}

.input-group-append .input-group-text {
    background: no-repeat;
    border-left: none;
    cursor: pointer;
}

.mainNav {
    background: #78b5d6;
}

.mainNav .navbar-nav > li {
    margin-right: 70px;
  line-height:38px;
}

.dropdown-menu {
  padding: 0;
}

.mainNav .navbar-nav .nav-link {
    color: #ffffff;
    font-weight: bold;
    font-size: 18px;
    padding-left: 0;
    padding-right: 0;
}

.mainNav .navbar-nav .nav-link:hover,
.mainNav .navbar-nav .active .nav-link {
    color: #333;
}

.mainNav .dropdown-toggle::after {
    vertical-align: 2px;
    margin-left: 5px;
}

.mainNav .dropdown-menu {
    margin: 0px 0 0 0;
    border: none;
    border-radius: 0;
}

.mainNav .dropdown-menu li a {
    display: block;
  text-align:left;
} 
div.wpcf7 {
    max-width: 800px;
    margin: 50px auto !important;
    text-align: left;
}
textarea.form-control {
    height: 120px;
}
.wpcf7-submit {
    color: #fff;
    background: #78b5d6;
    border-radius: 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 31px;
    padding: 6px 30px;
    border: none;
    text-transform: uppercase;

}
.wpcf7 .col-xl-3.col-lg-12 {
    margin-top: 7px;
}

#demo .img-fluid {
    height: 350px;
}

.slider {
       background-color: #d1d1d1;
    background-image: url(../images/slideBG.png);
    background-repeat: no-repeat;
    padding: 20px 0 50px;
    overflow: hidden;
    min-height: 480px;

}

.slider h1 {
    font-size: 50px;
    font-weight: bold;
    color: white;
    margin-bottom: 20px;
}

.mainContainer {
    padding: 70px 0;
}

.mainContainer h2 {
    font-size: 43px;
    font-weight: bold;
    margin-bottom: 20px;
}

.carousel-control {
  background: none;
}
.membersLogin h2,.memberApplication h2 {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 30px;
}

.mainContainer p {
    color: #606060;
    letter-spacing: -0.10px;
    font-weight: 300;
}

.MembersNotification {
    background: #78b5d6;
    height: 60px;
    line-height: 42px;
    margin-bottom: 30px;
}

body.home .MembersNotification {
    margin-top: 40px;
	 margin-bottom: 0px !important;
}
.MembersNotification .labelTitle {
    background: #7dc5ec;
    margin-bottom: 0px;
    padding: 8px 20px;
    position: relative;
    height: 60px;
	font-size:26px;
}

.MembersNotification .col-lg-4.col-md-5{background: #7dc5ec;}
/*.MembersNotification .labelTitle::after {
    content: '';
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    height: 88px;
    width: 73px;
    position: absolute;
    right: 0;
    top: 0;
    display: inline-block;
}*/

.MembersNotification p {
    margin-bottom: 0;
    color: white;
}

.MembersNotification .contentFer p {
    font-size: 26px;
    font-weight: 300;
    text-align: center;
}

/***********/
.mainFooter {
    background: #78b5d6;
    padding: 70px 0;
}

.mainFooter .footerContent {
    text-align: center;
}

.mainFooter .footerContent p {
    margin-top: 25px;
    margin-bottom: 0;
    font-size: 18px;
    color: #ffffff;
}

.bottomFooter {
    background: #78b5d6;
    padding: 10px 0;
}

.bottomFooter ul {
    margin-top: 20px;
    padding: 0;
    list-style: none;
}

.bottomFooter ul li {
    display: inline-block;
    margin-right: 5px;
}

.bottomFooter ul li a:after {
    content: '|';
    margin-left: 16px;

}

.bottomFooter ul li:last-child a:after {
    content: '';
}

.bottomFooter ul li a {
    color: #fff;
    line-height: normal;
    position: relative;
    font-size: 16px;
}


.bottomFooter ul li a:hover {
    color: #333;
}

.bottomFooter .copyright {
    color: #fff;
    margin-bottom: 0;
    font-size: 15px;
}

.navbar-toggler {
    padding: 10px 13px;
    border: 1px solid #78b5d6;
    color: #78b5d6;
}

.navbar-brand {
    display: none;
}

.membersPage h2 {
    font-size: 38px;
    margin-bottom: 60px;
}

.form-set label {
    color: #606060;
    font-size: 16px;
}
.swpm-login-form-submit {
	background: #78b5d6;
	border: none;
	color: #fff;
	padding: 6px 27px;
	font-size: 18px;
	margin-top: 15px;
	font-weight: bold;
}

.contentRow {
    background: #f1f1f1;
    padding: 50px 0;
}

.contentRow .gyht {
    color: #494949;
}

.downloadForm {
    background: #f1f1f1;
    padding: 50px 0;
    text-align: center;
}

.downloadForm h3 {
    color: #606060;
    font-family: lato;
    font-size: 19px;
    letter-spacing: -0.10px;
    margin-bottom: 25px;
}

.downloadForm p {
    color: #9f9f9f;
    font-weight: 300;
    line-height: 27px;
    margin-bottom: 30px;
}

.sidebar {
    border-left: 1px solid #e3e3e3;
    padding-left: 30px;
    padding-bottom: 40px;
}

.sidebar h3 {
    font-size: 24px;
    color: #606060;
    text-transform: uppercase;
    font-family: lato;
    letter-spacing: 0.3px;
    margin-bottom: 30px;
}


/********** Custom Css ****************/

#menu-item-53,#menu-item-56{ display:none;}
#navbar10 ul li:hover > ul {
  display: block;
}

.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
  background-color: rgba(0,0,0,0);
  filter: alpha(opacity=50);
  opacity: .5;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

.left.carousel-control {
  left: -12%;
  top: 45%;
}
.right.carousel-control {
  right: -12%;
  top: 45%;
  left:auto;
}
.col-md-12.slide_descriptions {
  margin: 40px 0 0 0px;
  min-height:50px;
}
.asdasqwd {
  float: left;
  width: 100%;
  padding: 0;
}
.asdasqwd li {
  float: left;
  list-style: none;
  font-size: 18px;
  padding: 8px;
}
.asdasqwd li a{ color: #7dc5ec; }
.asdasqwd li a:hover, .asdasqwd li.fffffffff a{ color: #000; text-decoration:underline; }
.fas.fa-arrow-left,.fas.fa-arrow-right{font-size:24px;}
.fas.fa-arrow-left:hover,.fas.fa-arrow-right:hover{ color:#fff;}
.slide_descriptions p {
  font-size: 18px;
  color: #fff;
  font-family: 'Calibri-Bold';
}

/********** Responsive Css ****************/

@media only screen and (max-width:1199px) {
    .mainNav .navbar-nav > li {
        margin-right: 65px;
    }

    .membersPage h2 {
        font-size: 18px;
        margin-bottom: 30px;
    }

    .contentRow .MembersNotification {
        margin-bottom: 0;
    }
}

@media only screen and (max-width:991px) {
    p {
        font-size: 16px;
    }

    .slider h1 {
        font-size: 48px;
    }

    .MembersNotification {
        line-height: 42px;
    }

    .MembersNotification .labelTitle {
        padding: 20px 20px;
    }

   

    .mainNav .navbar-nav > li {
        margin-right: 25px;
    }

    .mainNav .navbar-nav .nav-link {
        font-size: 14px;
    }

    .mainFooter {
        padding: 40px 0;
    }

    .contentRow {
        padding: 40px 0;
    }

    .downloadForm p br,
    .contentRow .gyht br,
    .mainFooter .footerContent p br {
        display: none;
    }
}

@media only screen and (max-width:767px) {
	div.wpcf7 {
  padding:0 30px;
}
#demo .img-fluid{ height:auto !important;}
.left.carousel-control {
    left: -5%;
}
.MembersNotification .contentFer {background: #78b5d6 !important;}
.right.carousel-control {
    right: -5%;
}
.slider {
   min-height: 100%;
}
  .topHead {
  display: none;
}
    p {
        font-size: 18px;
    }

    .MembersNotification {
        line-height: normal;
        height: auto;
        text-align: center;
    }

    .MembersNotification .labelTitle::after {
        display: none;
    }

    .MembersNotification .labelTitle {

        height: auto;
    }

    .MembersNotification .contentFer p {
        padding: 20px;
    }

    .navbar-collapse {
        background: #78b5d6;
        margin-left: -15px;
        margin-right: -15px;
        padding: 15px 0;
    }
  
  #menu-item-53,#menu-item-56{ display:block;}

    .mainNav {
        background: #f8f8f8;
    }

    .mainHeader .topHead {
        padding: 10px 0;
    }

    .navbar-brand {
        display: block;
    }

    .navbar-brand img {
        width: 180px;
    }

    .mainNav .navbar-nav > li {
        margin-right: 0;
    }

    .form-set.memberApplication {
        margin-top: 30px;
    }

    .carousel-inner img {
        width: 250px;
    }

    .sidebar {
        border-top: 1px solid #e3e3e3;
        border-left: none;
        padding-top: 30px;
        padding-left: 0px;
        padding-bottom: 0;
        margin-top: 30px;
    }
  
  .mainNav .navbar-nav > li {
  margin-right: 0px;
  line-height: 18px;
}
.dropdown-menu {
  display: block !important;
}
}

@media only screen and (max-width:575px) {
  .navbar.navbar-expand-md.mainNav {
  padding: 7px 20px;
}

    .mainContainer h2 {
        font-size: 24px;
    }

    .slider {
        padding: 50px 0;
    }

    .slider h1 {
        font-size: 28px;
    }

    .footerContent img {
        width: 180px;
    }

    .bottomFooter ul {
        text-align: center;
    }

    .bottomFooter .copyright {
        text-align: center;
        margin-top: 20px;
    }

    .logo {
        text-align: center;
    }

    .topHead ul {
        text-align: center;
    }

    .navbar-brand img {
        width: 120px;
    }

    .textRR {
        margin-top: 30px;
    }

    .slider .carousel-inner {
        text-align: center;
    }

    .slider .carousel-inner img {
        margin-top: 25px;
    }
}